» Ubuntu » Pakete

Error

two or more packages specified (libgnustep-base-dev raring)